html {
	font-size:75%;
	color:#333;
	word-wrap:break-word;
}

html * {
	font-family:Arial, Helvetica, sans-serif;
}

body {
	margin:0;
	padding:0;
	text-align:center;
	background-color: #FFFFFF;
}

div.clear {
	clear: both !important;
	visibility: hidden !important;
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
	font-size: 1px !important;
	height: 1px !important;
	width: 1px !important;
}

div.popup {
	position:absolute;
	visibility:hidden;
	color:white;
	width:15em;
	padding:.5em .8em;
	background-color: #B190BF;
	font-size: 90%;
	font-weight: bold;
	text-align: left;
	border-radius: .8em;
	-moz-border-radius: .8em;
}

hr {
	clear:both;
	border:none;
	border-top:1px solid #52136b;
	color:transparent;
	background-color:transparent;
	height:1px;
}

div#subContent {
	/* Hides from IE-mac \*/
	clear:both;
	/* End hide from IE-mac */
	float:left;
	width: 190px;
}

div#mainContent {
	float: left;		
	width:520px;
	margin:5px 0 5px 10px;
}

div#mainContent a {
	color: #52136b;
}

div#appContent {
	float: left;		
	width:520px;
	margin:0px 0px 0px 0px;
}

div#appContent a {
	color: #52136b;
}


div#wrapper {
	width: 800px;
}

input.submit {
	background-color:#E6E6E6;
	color:#808080;
	border:1px solid #808080;
	font-weight:bold;
	width:auto;
	margin:0;
	padding:0 .1em 0 .1em;
}

div.search {
	color: #333;
	/* height: 90px; removed by andy */
	width: 190px;		
	background:#E6E6E6 url(../images/layout/bg_search_bottom_no_border.gif) no-repeat left bottom;
}

table {
	font-size: 100%;
}

div.search table {
	width:180px;
	font-size:90%;	
}

div.search table td.col1 {
	width:150px;
}

div.search table td.col2 {
	width:30px;
}

div.search div {
	margin-left:10px;
	width:80px;
	padding:0;
}

/*Links within the search box (Advanced Search)  */
div.search a {
	color: #4C4C4C;
	padding-left:90px;
	font-size:90%;
}

div.search a:hover {
	text-decoration: underline;
}

div.search h2 {
	color:#4C4C4C;
	background:#E6E6E6 url(../images/layout/bg_search_top_no_border.gif) no-repeat left top;
}

div.search label {
	padding:0px
}

div.search fieldset {
	/*border-left:1px solid #CECFCE; removed by Stef*/
	/*border-right:1px solid #CECFCE; removed by Stef */
	/*height:70px; removed by andy */
	margin-bottom:3px;
	margin-top:5px;	
}

/* Form Text Fields */
div.search input.text {
	margin:.5em 0 0 3px;
	width:120px;
	padding:1px 2px;
}

/* Form Submit Button */
div.search input.submit {
	background-color:#E6E6E6;
	font-weight:normal;
	color:#000000;
	width:auto;
	margin:0;
	padding:0;
	width: 50px;
}

form, fieldset {
	margin:0;
	padding:0;
	border:none;
}

img {
	border:0;
}

/* Align = left if outside "wrapper" class e.g. for ASP pages outside Trdion- Glenn */


div#wrapper {
	width:731px;
	text-align:left;
	margin:1em auto;
}

div#intro {
	position:relative;
	width:390px;
}


div.box {
	clear:both;
	margin:5px 0 5px 0;
	padding-bottom: 2px;
}

div.box * {
	font-size:100%;
}
div.box ul {
	margin:.5em 10px .5em 21px;
	padding:0;
}
div.box ul li {
	margin:.4em 0;
}

div.box h2 {
	padding:5px 5px 0 5px;
	margin:0;
}

div.box p {
	padding:5px;
	margin:0;
}

div.contactus, div.readspeaker {
	color: #FFFFFF;
	background:#52186B url(../images/layout/bg_contactus.gif) no-repeat left top;
}

div.azservices {
	color: #FFFFFF;	
	background:#F68035 url(../images/layout/bg_azservices.gif) no-repeat left top;
}


div.contactus,
div.azservices,
div.readspeaker 
{
	color: #FFFFFF;	
	height:21px;
	padding: 0px;
}

div.contactus p a, 
div.azservices p a, 
div.readspeaker p a
{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	padding:3px 10px 3px 5px;
	margin:0;
	display: block;
	width: 175px;
}

div.contactus p a:visited, 
div.readspeaker p a:visited
{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	padding:3px 10px 3px 5px;
	margin:0;
	display: block;
	width: 175px;
}

div.contactus p,
div.azservices p,
div.readspeaker p {
	color: #FFFFFF;	
	margin:0;
	padding: 0;
}

div.mainNav {
	margin:5px 0;
	padding:0;
}

div.mainNav a {
	text-decoration: none;
	font-size: 100%;
	padding: 0 .5em 0 .5em;
	margin:0;
	color:#FFFFFF;
}

div.mainNav ul {
	list-style-type:none;
	padding: 0;
	margin: 0;	
}

div.mainNav li {
	width: 190px;
	margin-top:0.1em;		
	/**background: #f58c56  url(http://www.derbyshire.gov.uk/images/layout/bg_nav_list_arrow.gif) no-repeat right bottom;	**/
  	vertical-align: bottom;	 /*Hack for IE5.0 - sorts vertical menu spacing */	
}

div.mainNav li.childTop {
	background: #f58c56   url(../images/layout/bg_nav_list_top.gif) no-repeat left top;
}

div.mainNav li.child {
	background: #f58c56   url(../images/layout/bg_nav_list_arrow.gif) no-repeat right top;
}

div.mainNav li.childBottom {
	background: #f58c56   url(../images/layout/bg_nav_list_bottom.gif) no-repeat left bottom;
}

div.mainNav li p {
	/*padding:.2em 10px .2em 5px;
	margin:0 15px 0 0;	*/
	margin: 0;
	padding: 0;
}

div.mainNav li.parent p {
	margin:0;
}

div.mainNav li p a {
	padding:2px 10px 2px 5px;
	margin:0;
	display: block;
	width: 175px;
	min-height: 16px;
}


div#breadcrumb ul {
	padding: 0;
	margin: 0;
	font-size: 100%;
	color: #333 !important;
}

div#breadcrumb ul li {
	display:inline;
}

div#breadcrumb a{
	color: #333 !important;
	text-decoration: underline;
}

div#breadcrumb #current {
        /* font-weight:bold; removed by andy */
}

div#breadcrumb a:hover {
	text-decoration: underline;
}

div#breadcrumb {
	/* width: 520px; removed by andy */
	clear: both;
	margin:0 0 1em 0;	
	color: #F68035;
	/* border-top: 1px solid #E6E6E6;	removed by andy */
}

div.clear {
	clear:both;
}

div#footerNav {
	width:640px;
	padding:2px 3px 3px 3px;
	background:#E6E6E6 url(../images/layout/bg_secondary_navigation_left.gif) no-repeat left top;
	float: left;
	font-size:90%;	
}


.logo {
	float:left;
	margin:0;
	padding:0;
	height:70px;
	width:190px;
}

div#header {
	position: relative;
	width:520px;
	float:left;
	margin:15px 0 20px 10px;
	
	background: #B190BF url(../images/layout/bg_section_select_bottom.gif) no-repeat left bottom;

	height: 2.5em;
	padding: 0 0 7px 0;
}

div#header h1 {
	padding: 0;
	margin: 0.6em 10px;
	width: 250px;
	z-index: 99;
	background-color: #B190BF;
}

*>html div#header h1 {
	position: absolute;
	top: 0;
	left: 0;
}

div.sectionSelect {
	padding:7px 10px 0 10px;
	margin:0;
	text-align:right;
	color:#52186B;
	font-weight:bold;
	background: #B190BF url(../images/layout/bg_section_select_top.gif) no-repeat left top;
}

div.sectionSelect form {
	margin: 0;
	padding: 0;
}

div.sectionSelect form select {
	width: 180px;
	font-weight: normal;
	font-size: 100%;
}

h1 {
	font-size:130%;
	font-weight:bold;
	/* color: #4C4C4C; removed by andy */
	color: white;
	float:left;
	margin:0;
	padding: 9px 10px 0 10px;
}

div#content h2 a {
	color: #FFFFFF;
}

div#footerNav a {
	color: #333 !important;
	text-decoration:none;
	padding:0 3px;
}

#directgov {
	padding:0;
	margin:0;
	height: 21px;
	float:left;
}

div#content h3 {
	font-size: 100%;
	color: #52186B;
	margin: 1.5em 0 0 0;
	padding:0;	
}

form input#sRate {
	background-color:#FFFFFF;
	color:#52186B;
	border:none;
	font-weight:bold;
	width:auto;
	margin:0;
	padding:0;
}

.more {
	position: absolute;
	padding: 0;
	margin: 5px 0;
	width: 184px;
	text-align: right;
}

